/*--- Avanquest WebEasy Page Style ---*/


span#e2             { /* images/ancestry013002.jp... */
	background      : transparent url(images/ancestry013002.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  29.25pt;
	width           : 611.25pt;
	height          : 546.75pt;
	}
span#e1             { /* images/ancestry013001.jp... */
	background      : transparent url(images/ancestry013001.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  27.00pt;
	width           : 616.50pt;
	height          : 549.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry013b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
